datablock ParticleData(HoloBlockLandAParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/A";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};

datablock ParticleEmitterData(HoloBlockLandAEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandAParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( A )";
};

datablock ParticleData(HoloBlockLandBParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/B";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandBEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandBParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( B )";
};
datablock ParticleData(HoloBlockLandCParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/C";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandCEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandCParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( C )";
};
datablock ParticleData(HoloBlockLandDParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/D";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandDEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandDParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( D )";
};
datablock ParticleData(HoloBlockLandEParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/E";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandEEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandEParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( E )";
};
datablock ParticleData(HoloBlockLandFParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/F";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandFEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandFParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( F )";
};
datablock ParticleData(HoloBlockLandGParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/G";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandGEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandGParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( G )";
};
datablock ParticleData(HoloBlockLandHParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/H";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandHEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandHParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( H )";
};
datablock ParticleData(HoloBlockLandIParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/I";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandIEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandIParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( I )";
};
datablock ParticleData(HoloBlockLandJParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/J";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandJEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandJParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( J )";
};
datablock ParticleData(HoloBlockLandKParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/K";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandKEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandKParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( K )";
};
datablock ParticleData(HoloBlockLandLParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/L";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandLEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandLParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( L )";
};
datablock ParticleData(HoloBlockLandMParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/M";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandMEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandMParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( M )";
};
datablock ParticleData(HoloBlockLandNParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/N";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandNEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandNParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( N )";
};
datablock ParticleData(HoloBlockLandOParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/O";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandOEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandOParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( O )";
};
datablock ParticleData(HoloBlockLandPParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/P";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandPEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandPParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( P )";
};
datablock ParticleData(HoloBlockLandQParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/Q";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandQEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandQParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( Q )";
};
datablock ParticleData(HoloBlockLandRParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/R";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandREmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandRParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( R )";
};
datablock ParticleData(HoloBlockLandSParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/S";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandSEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandSParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( S )";
};
datablock ParticleData(HoloBlockLandTParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/T";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandTEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandTParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( T )";
};
datablock ParticleData(HoloBlockLandUParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/U";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandUEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandUParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( U )";
};
datablock ParticleData(HoloBlockLandVParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/V";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandVEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandVParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( V )";
};
datablock ParticleData(HoloBlockLandWParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/W";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandWEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandWParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( W )";
};
datablock ParticleData(HoloBlockLandXParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/X";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandXEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandXParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( X )";
};
datablock ParticleData(HoloBlockLandYParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/Y";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandYEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandYParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( Y )";
};
datablock ParticleData(HoloBlockLandZParticle)
{
   dragCoefficient      = 0;
   gravityCoefficient   = 0;
   inheritedVelFactor   = 0;
   windCoefficient      = 0;
   constantAcceleration = 0;
   lifetimeMS           = 500;
   lifetimeVarianceMS   = 0;
   useInvAlpha          = true;
   textureName          = "Add-Ons/Print_Letters_Default/prints/Z";
   colors[0]     = "1 1 1 1";
   colors[1]     = "1 1 1 1";
   colors[2]     = "1 1 1 1";
   sizes[0]      = 0.9;
   sizes[1]      = 0.9;
   sizes[2]      = 0.9;
   times[0]      = 0.0;
   times[1]      = 0.2;
   times[2]      = 1.0;
};
datablock ParticleEmitterData(HoloBlockLandZEmitter)
{
   ejectionPeriodMS = 3500;
   periodVarianceMS = 0;
   ejectionVelocity = 0.0;
   ejectionOffset   = 1;
   velocityVariance = 0.0;
   thetaMin         = 0;
   thetaMax         = 0;
   phiReferenceVel  = 0;
   phiVariance      = 0;
   lifeTimeMS = 100;
   particles = "HoloBlockLandZParticle";
   overrideAdvance = false;
   useEmitterColors = true;
   uiName = "Holographic BlockLand Letter ( Z )";
};
